---
group:
  name: 'FinixLei'
  description: ''
  projects:
  - name: 'QtProjects'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'WeChat_LandLords'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'wechat_landlords'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'qtprojects'
    description: ''
    mirrorRelease: false
    topic: ''
  